# Template for this was automatically generated by kloc utility
# $Revision: VERSION on Mon May  1 13:14:55 2006

# Do kloc -H on how to use this file
# 

[Process File]

[Process Extension]
gi
gd
g
[Ignore File]

[Ignore Extension]

